
/** css for graph on home page  starts here **/

.tab-content {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #273274;
    border-top: 0;
}
.g_text {
    margin:5px 0px 0;
}

.g_text > span {
    color: #a5a4a4;
    font-size: 13px;
}


.price_text_green {
    color: #3f9b08;
    font-size: 24px; 
    margin: 0px 0px 0;
}
.price_text_red {
    color: #de293b;
    font-size: 24px;
    margin: 0px 15px 0;
}
.price_perc_green { 
    color: #3f9b08;
    font-size: 16px;
}
.price_perc_red { 
    color: #de293b;
    font-size: 16px;
}

.chart-section .nav > li {
    border-right: 0 ;
    display: block;
    position: relative;
}
.chart-section  .nav > li > a {
    color: #273274;
    display: block;
   /* padding: 10px 15px;*/
        padding: 8px 6px;
        font-size: 13px;
    position: relative;
}


.chart-section .nav-tabs {
    border-bottom: 1px solid #273274;
}
.chart-section .nav-tabs > li.active > a, .chart-section .nav-tabs > li.active > a:focus, .chart-section .nav-tabs > li.active > a:hover {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #fff;
    border-color: #273274 #273274 transparent;
    border-image: none;
    border-style: solid;
    border-width: 1px;
    color: #555;
    cursor: default;
}
.price_text span.pull-right img {
    width: 100px;
}

.stock-price-green{color:#45ba90; font-size:22px;}
.stock-price-red{color:#fd4d64;font-size:22px;}

.stock-perc-green{color:#45ba90; font-size:15px;}
.stock-perc-red{color:#fd4d64;font-size:15px;}
